MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第133行: 第133行:
.notification-count {
.notification-count {
     background: transparent !important;
     background: transparent !important;
}
/* 隐藏移动端页面底部的讨论按钮 */
.talk {
  display: none !important;
}
}
/* 界面底部样式 */
/* 界面底部样式 */
第138行: 第142行:
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
     background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
}
/* 隐藏移动端页面底部的讨论按钮 */
/*热门评论*/
.talk {
.comment-container-top>div:not(.comment-thread) {
  display: none !important;
    background-color: #f4c430 !important;
    color: white !important;
    font-weight: bolder !important;
}
.comment-thread.comment-popular {
    background-color: #FFFAF0 !important;
}
 
/* 评论边距 */
.comment-container-top,
.comment-container {
margin-left: 2% !important;
margin-right: 2% !important;
}
}
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */